## libquantum-entanglement-perl 0.32

=== debian/changelog ===
libquantum-entanglement-perl (0.32-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libquantum-entanglement-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:08:25 +0100

libquantum-entanglement-perl (0.32-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:52:50 +0100

libquantum-entanglement-perl (0.32-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:08:09 +0200

libquantum-entanglement-perl (0.32-3) unstable; urgency=medium

  * Change Maintainer to Debian Perl Group
  * Update Homepage and Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh style rules, and modernize deps and
    Standards-Version (Closes: #817546)
  * Switch to copyright-format 1.0

 -- Dominic Hargreaves <dom@earth.li>  Fri, 01 Apr 2016 20:42:05 +0100

libquantum-entanglement-perl (0.32-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467852)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning
  * Clarify copyright even more

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 12:45:40 +0000

libquantum-entanglement-perl (0.32-1) unstable; urgency=low

  * New maintainer (Closes: #259587).
  * New upstream release (Closes: #190055).
  * Don't install /usr/lib/perl/5.8 (Closes: #272356).
  * Standards-Version to 3.6.1 (no changes).
  * Add watch file.
  * Clarify copyright.
  * Enable test suite.

 -- Dominic Hargreaves <dom@earth.li>  Thu,  9 Dec 2004 18:44:29 +0000

libquantum-entanglement-perl (0.25-3) unstable; urgency=low

  * QA Upload.
  * Set Section to perl to agree with override file.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat,  7 Aug 2004 18:56:51 -0700

libquantum-entanglement-perl (0.25-2) unstable; urgency=low

  * QA Upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat,  7 Aug 2004 18:35:27 -0700

libquantum-entanglement-perl (0.25-1) unstable; urgency=low

  * Initial Release.

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu,  8 Feb 2001 23:15:05 -0800
