=== debian/control ===
Source: libquantum-entanglement-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.7
Homepage: https://metacpan.org/release/Quantum-Entanglement/
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libquantum-entanglement-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libquantum-entanglement-perl
Testsuite: autopkgtest-pkg-perl

Package: libquantum-entanglement-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Quantum Mechanic entanglement of variables in perl
 One of the more popular interpretations of quantum mechanics holds that
 instead of particles always being in a single, well defined, state
 they instead exist as an almost ghostly overlay of many different
 states (or values) at the same time.  Of course, it is our experience
 that when we look at something, we only ever find it in one single state.
 This is explained by the many states of the particle collapsing to a
 single state and highlights the importance of observation.
 .
 Essentially, this allows you to put variables into a superposition
 of states, have them interact with each other (so that all states
 interact) and then observe them (testing to see if they satisfy
 some comparison operator, printing them) which will collapse
 the entire system so that it is consistent with your knowledge.
