=== debian/watch ===
version=4
https://metacpan.org/release/Quantum-Entanglement   .*/Quantum-Entanglement-v?@ANY_VERSION@@ARCHIVE_EXT@$
